.divLinhaDireita{
   display: flex;
   justify-content: space-between;
   margin-top: 9px;
}


#divInputSenha{
   justify-content: space-between;
}

#divInputSenha{
   border: 1px solid lightgray;
   border-radius: 2px;
}

input[id="senha"]{
   display: flex;
   flex-wrap: nowrap;
   width: 90%;

   border: none;
   outline: none;
}

.botaoVerSenha{
   display: flex;
   flex-wrap: nowrap;
   width: auto;
   height: 25px;
   margin-right: 5px;
   opacity: 0.5;
}